The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 862 - File: showthread.php PHP 7.4.30 (Linux)
File Line Function
/showthread.php 862 errorHandler->error




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
High Frontier version 0.24!
#1
It's been a long (and rather painful) summer, but version 0.24 of High Frontier is finally available!  This one has some fun new features, including the construction & destruction animations we've mentioned here before, and a new "Advisor" panel that should be a big help for new players.

The next version (0.25) will be focused on polish: adding small enhancements, and buffing out any rough spots, to make the whole thing even more easy and fun.  So please do give 0.24 a try, and let us know what you think!

(Why painful?  I tore my knee out about six weeks ago while working out.  I'm scheduled for knee surgery next week, and it's going to be a bit of a long recovery, but in the end it should be stronger than it's been in a very long time!  This may delay version 0.25 a bit, but hopefully not by too much.)

Joe Strout
Lead Developer, High Frontier

Reply


Messages In This Thread
High Frontier version 0.24! - JoeStrout - 08-25-2016, 12:14 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)